Bug 1243291 (CVE-2015-2627) - CVE-2015-2627 Oracle JDK: unspecified vulnerability fixed in 6u101, 7u85 and 8u51 (Install)
Summary: CVE-2015-2627 Oracle JDK: unspecified vulnerability fixed in 6u101, 7u85 and ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-2627
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1235167
TreeView+ depends on / blocked
 
Reported: 2015-07-15 07:08 UTC by Tomas Hoger
Modified: 2019-09-29 13:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-13 12:18:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1241 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-15 15:34:28 UTC
Red Hat Product Errata RHSA-2015:1242 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 15:31:57 UTC
Red Hat Product Errata RHSA-2015:1243 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-15 15:34:18 UTC

Description Tomas Hoger 2015-07-15 07:08:52 UTC
Oracle Java SE 6u101, 7u85 and 8u51 fixes an unspecified vulnerability in the Install component (CVE-2015-2627).  Upstream has CVSSv2 scored this issue as: 2.6/AV:N/AC:H/Au:N/C:P/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html#AppendixJAVA

Comment 1 errata-xmlrpc 2015-07-17 08:04:45 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1243 https://rhn.redhat.com/errata/RHSA-2015-1243.html

Comment 2 errata-xmlrpc 2015-07-17 08:06:07 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2015:1242 https://rhn.redhat.com/errata/RHSA-2015-1242.html

Comment 3 errata-xmlrpc 2015-07-17 08:07:26 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2015:1241 https://rhn.redhat.com/errata/RHSA-2015-1241.html


Note You need to log in before you can comment on or make changes to this bug.